Subject: RE: NOstrAdamus

From: "Aronson, David" <[email-masked]>
Date: Thu, 13 Sep 2001 10:36:15 -0400

Austin Bill-P23393 [mailto:[email-masked]] writes:

 > "By 1565, Nostradamus was very ill, suffering from arthritis 
 > and gout, confined to his house. He died on July 1, 1566." 
 > 
 > 
 > Please check your quotes and hoaxes with reputable sources 
 > before you spread them around.
 > 
 [quote alleging to be from Nostradamus in 1654 snipped]
 > 
 > Note that the date is a few years after his death.

I would just chalk it up to lysdexia, fat fingers, etc., as a typo for 1564.

However, ALL this stuff about attack is quite off topic (except the tiny
portion relating to emergency message protocols and such).  Please, folks,
keep a level head, and discuss it in the proper forums.  Remember,
disruption of our normal lives is exactly what terrorists want -- don't give
it to 'em.

-- 
Dave Aronson, Software Engineer, +1-571-434-2039 V, +1-571-434-2001 F.
Opinions above are MINE, ALL MINE -- but for rent at reasonable rates.
Cryptek Secure Communications, 1501 Moran Rd., Sterling, VA 20166 USA.
SW ENGINEERS, EES: see http://www.cryptek.com and send me your resume.